Fórum Debian

Versão Completa: [ERRO] Virtualbox não funciona no debian
Você está atualmente visualizando uma versão simplificada do conteúdo. Visualizar a versão completa com formatação.
Falha ao abrir uma sessão para a máquina virtual tales.
The virtual machine 'tales' has terminated unexpectedly during startup with exit code 1.

Dethales:

Código de Resultado:
NS_ERROR_FAILURE (0x80004005)
Componente:
Machine
Interface:
IMachine {5eaa9319-62fc-4b0a-843c-0cb1940f8a91}
.........................................................................................................................................

Kernel driver not installed (rc=-1908)

The VirtualBox Linux kernel driver (vboxdrv) is either not loaded or there is a permission problem with /dev/vboxdrv. Please reinstall the kernel module by executing

'/etc/init.d/vboxdrv setup'

as root. If it is available in your distribution, you should install the DKMS package first. This package keeps track of Linux kernel changes and recompiles the vboxdrv kernel module if necessary.
Tente apt-get install virtualbox-dkms dkms se não tiver instalado .

Como root de o comando

sh /etc/init.d/vboxdrv setup

Depois execute o virtualbox

Para iniciar junto com o sistema.
Colocar este comando em /etc/rc.local ou /etc/init.d/bootmisc.sh
Olhei

dpkg: problemas com dependências impedem a configuração de virtualbox-qt:
virtualbox-qt depende de virtualbox (= 4.1.18-dfsg-2+deb7u3); porém:
Pacote virtualbox não está configurado ainda.

dpkg: erro ao processar virtualbox-qt (--configure):
problemas de dependência - deixando desconfigurado
dpkg: problemas com dependências impedem a configuração de virtualbox-dkms:
virtualbox-dkms depende de virtualbox (>= 4.1.18-dfsg-2+deb7u3); porém:
Pacote virtualbox não está configurado ainda.

dpkg: erro ao processar virtualbox-dkms (--configure):
problemas de dependência - deixando desconfigurado
dpkg: problemas com dependências impedem a configuração de virtualbox-ose:
virtualbox-ose depende de virtualbox; porém:
Pacote virtualbox não está configurado ainda.
Pacote virtualbox-4.1, o qual fornece virtualbox não está instalado.

dpkg: erro ao processar virtualbox-ose (--configure):
problemas de dependência - deixando desconfigurado
Erros foram encontrados durante o processamento de:
virtualbox
virtualbox-qt
virtualbox-dkms
virtualbox-ose
E: Sub-process /usr/bin/dpkg returned an error code (1)
Como root de esse comando dpkg --configure -a

Tente instalar outro programa .
Olha esse https://my.vmware.com/web/vmware/free#de...player/5_0
(17/05/2014 14:52)fran Escreveu: [ -> ]Como root de esse comando dpkg --configure -a

Tente instalar outro programa .
Olha esse https://my.vmware.com/web/vmware/free#de...player/5_0

Baixei ele e agora como instala

VMware-Player-5.0.3-1410761.i386.bundle

?
Para instalar

apt-get install build-essential linux-headers-`uname -r`
chmod 777 VMware-Player-5.0.3-1410761.i386.bundle
./VMware-Player-5.0.3-1410761.i386.bundle

#################################

Talvez vc terá que criar o atalho manualmente para executar ele .

Leia Link
http://www.hardware.com.br/livros/entend...layer.html

http://dwdicas.com.br/2013/01/14/como-in...inux-mint/
Aparentemente parece ter pacotes quebrados ou repositórios misturados de stable e testing.
URL de Referência